Summary: A GTK+ front-end for mksisofs and cdrecord.
Name: gcombust
Version: 0.1.35 
Release: 1
Serial: 1
Copyright: GPL
Group: Applications/Archiving
URL: http://www.iki.fi/jmunsin/gcombust
Source: http://nemo.sby.abo.fi/~jm/gcombust/%{name}-%{version}.tar.gz
Requires: gtk+ >= 1.2.0, cdrecord, mkisofs >= 1.9, cdlabelgen >= 1.1.3
BuildRoot: /var/tmp/%{name}-root


%description
Gcombust is a GUI front-end for mkisofs, mkhybrid, cdrecord and
cdlabelgen, written in C using the GTK+ widget set. Gcombust includes
primitive support for controlling the directory (root) structure and
size of the disk image without copying files/symlinking or writing ten
lines of arguments and it can maximize disk usage by hinting which
directories/files to use.

%prep
%setup -q
%configure 

%build
make

%install
if [ -e $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi
mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_datadir}/pixmaps
%makeinstall
install -m644 %{name}.xpm $RPM_BUILD_ROOT%{_datadir}/pixmaps

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README THANKS TODO README.ms  
%{_bindir}/*
%{_datadir}/pixmaps/gcombust.xpm
%{_datadir}/locale/*/*/*

%changelog
* Thu Oct  5 2000 Tim Powers <timp@redhat.com> 
- updated to 0.1.35 to fix bug #18366
- changed requires for mkisofs to be >= 1.9 so that we 
  don't have the same type of bug in the future

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Wed May 10 2000 Tim Powers <timp@redhat.com>
- updated to 0.1.32
- added locale to the files list

* Wed Nov 10 1999 Tim Powers <timp@redhat.com>
- updated to 0.1.25

* Mon Sep 20 1999 Preston Brown <pbrown@redhat.com>
- 0.1.23 bugfix release

* Mon Sep 07 1999 Preston Brown <pbrown@redhat.com>
- upgraded to 0.1.21 bugfix release.

* Sun Aug 22 1999 Preston Brown <pbrown@redhat.com>
- adopted for Powertools
